/*FONTS
**********************************************/
h2, h3, h4 {
	font-family: Georgia, serif;
	font-weight: normal;
}


/*HEADER
***********************************************/

div#header h1 {
	width: 137px;
	height: 139px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') left top no-repeat;
	position: absolute;
	z-index: 100;
	top: 20px;
	left: 0px;
}

div#header h1 a {
	width: 137px;
	height: 139px;
	display: block;
	border: 0;
}

div#header h2 {
	font-size: 2.0em;
	color: #fff;
	position: absolute;
	z-index: 101;
	top: 75px;
	right: 0px;
}

/*Footer
***********************************************/

div#footer h4 {
	text-indent: -5000px;
	height: 0px;
}

div#footer p.footerContact {
	color: #333;
	font-size: 1.4em;
	padding: 17px 0 0 0;
	line-height: 1.5em;
	text-align: right;
}

div#footer p.footerContact a {
	color: #333;
}

div#bbdc {
	font-size: 1.2em;
	text-align: right;
	color:#777;
}

div#bbdc a {
	color: #e66502;
}


/*HEADINGS
***********************************************/

div#leftNav h3#hdInThisSection {
	color: #000;
	font-size: 2.2em;
	font-weight: normal;
	padding: 20px 0 5px 15px;
	letter-spacing: 1px;
}

h2#pageTitle {
	color: #b30022;
	font-size: 2.8em;
	font-weight: normal;
	padding: 0 0 5px 0px;
	letter-spacing: 1px;	
}

div.copy h3 {
	color: #999;
	font-size: 1.4em;
	font-weight: normal;
	padding: 5px 0 3px 0px;
	margin: 0 0 7px 0;
	border-bottom: 1px solid #dadee3;
	letter-spacing: 1px;
}

div.copy h4 {
	color: #999;
	font-size: 0.9em;
	padding: 10px 0 5px 0;
	letter-spacing: 1px;
	text-transform: uppercase;
}

div.copy h5 {
	color: #b30022;
	font-size: 1.0em;
	padding: 5px 0 5px 0;
	font-style: italic;
	font-weight: bold;
}


/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 1.4em;
	line-height: 1.6em;
}

div.copy p {
	padding: 0 0 15px 0;
}

div.copy p span {
	color: #0b7981;
	font-weight: bold;
}


/*LISTS
**********************************************/

div.copy ul {
	padding: 0 50px 20px 20px;
}

div.copy table ul {
	padding: 0 10px 20px 20px;
}


div.copy ul li {
	padding: 6px 0 6px 20px;
	border-bottom: 1px solid #ddd;
	line-height: 1.5em;
	background: transparent url('../images/layout/squareOrange.png') 0px 12px no-repeat;
}

div.copy ol {
	padding: 0 50px 20px 40px;
}

div.copy ol li {
	padding: 6px 0 6px 0px;
	border-bottom: 1px solid #ddd;
	line-height: 1.3em;
}


/*IMAGES
*************************************************/

div.copy img {
	margin: 0 20px 10px 0;
	padding: 3px;
	border: 1px solid #ddd;
	background-color: #eee;
}

div.copy img.img1 {
	float: left;
	margin: 0 20px 10px 0;
	padding: 3px;
	border: 1px solid #ddd;
	background-color: #eee;
}	
	
/*TABLES
***************************************************/

table {
	border-top: 0px solid #da0509;
	border-left: 0px solid #da0509;
	margin-bottom: 20px;
}

table tr td {
	padding: 10px;
	border-bottom: 0px solid #da0509;
	border-right: 0px solid #da0509;
}

table tr th {
	color: #111;
	font-weight: normal;
	text-align: left;
	padding: 10px;
	border-bottom: 1px solid #da0509;
	border-right: 1px solid #da0509;
}